import java.lang.reflect.Field;

public class TestFiguraDesplazaXMethod
{
	public static Double test(double posX, double posY, double desp) throws Throwable
	{
		final Circulo circulo = new Circulo(posX, posY, 2);
		circulo.desplazaX(desp);
		
		return circulo.x;
	}
}